» Ubuntu » パッケージ

Error

two or more packages specified (pytone hardy)